import React from 'react';

import Layout from '@/modules/layout';
import KeyLists from '@/modules/marketplace/keyLists';

export default function Home() {
  return (
    <Layout>
      <KeyLists />
    </Layout>
  );
}
